/* CSS Document */
body{
font-family: "Microsoft YaHei";
text-align:center;
 margin: 0px;
  padding: 0px;
}
.topbox1{
margin-top:30px;
width:100%;
height:38px;
background-color:#01479D;
line-height:38px;
display:block;}
.topbox2{
margin:0 auto;
width:1200px;
line-height:38px;
text-align:left;
color:#FFFFFF;
font-size:16px;
}
.topbox21{
margin:0 auto;
width:1200px;
overflow:hidden;
}

.topbox3{
margin:0 auto;
width:1200px;
}
.topbox4{
margin-top:30px;
width:100%;}
.topbox4 ul{
margin:0px;
padding:0px;}
.topbox4 li{
float:left;
list-style-type:none;
margin:0px;
padding:0px;}
.inputbox1{
	width:231px;
	height:45px;
	border: 1px solid #999999;
	padding-left:5px;
	margin:0px;
	outline:none;
}
.topbox5{
width:1200px;
height:35px;
margin:0 auto;}
.fuli{
width:230px;
height:35px;
}
.indexbox1{
	width:1200px;
	margin:0 auto;
	border: 2px solid #E9E9E9;
	padding:10px;
	display:block;
	  border-radius: 10px;
}
.newsbox1{
	width:1200px;
	margin:0 auto;
	border: 2px solid #E9E9E9;
	padding:3px;
	display:block;
	  border-radius: 10px;
}
.indexbox2{
width:1200px;
margin:0 auto;}
.indexbox2 ul{
padding:0px;
margin:0px;
}
.indexbox2 li{
list-style-type:none;}
.indexbox3{
width:410px;
z-index:2;
position:relative;
top:-5px;
margin:0 auto;}
.indexbox3 ul{
padding:0px;
margin:0px;
}
.indexbox3 li{
list-style-type:none;
padding:0px;
margin:0px;
}
.indexfont1{
width:99px; line-height:35px; height:35px; text-align:center; color:#FFFFFF; font-size:17px; font-weight:bold; background-color:#014DA1; display:block; border-radius: 8px;}
.indexfont2{
width:70px;
font-size:16px;
line-height:20px;
color:#666666;}
.indexfont2 a{
width:70px;
font-size:16px;
line-height:20px;
color:#666666;
text-decoration:none;}
.indexfont2 a:hover{
text-decoration:underline;
width:70px;
font-size:16px;
line-height:20px;
color:#ff6600;}
.indexbox4{
z-index:1;
width:100%;
position:relative;
top:-23px;
border: 3px solid #D0E5FF;
	padding:10px;
	display:block;
	  border-radius: 8px;
}
.indexbox5{
width:100%;
margin-top:0px;
}
.indexbox5 ul{
padding:0px;
margin:0px;
}
.indexbox5 li{
padding:0px;
margin:0px;

}
.indexbox51{
width:100%;
margin-top:20px;
}
.indexbox51 ul{
padding:0px;
margin:0px;
}
.indexbox51 li{
padding:0px;
margin:0px;

}
.indexbox6{
width:100%;
margin:0 auto;
}
.indexbox6 ul{
padding:0px;
margin:0px;
}
.indexbox6 li{

padding:0px;
margin:0px;
}

.indexbox6 ul li:nth-child(1){list-style-image:url("../images/doc.jpg");}
.indexbox6 ul li:nth-child(2){list-style-type:none; }
.indexfont3{
font-size:15px;
color:#000;
line-height:32px;}
.indexfont3 a{
font-size:15px;
color:#000;
line-height:32px;
text-decoration:none;}
.indexfont3 a:hover{
font-size:15px;
color:#ff6600;
line-height:32px;
text-decoration:underline;}
.indexbox8{
overflow:hidden;
width:1200px;
margin:0 auto;
}
.indexbox8 ul{
padding:0px;
margin:0px;
}
.indexbox8 li{
list-style-type:none;
float:left;
padding:0px;
margin:0px;

}
.indexbox9{
margin-top:15px;
width:415px;
}
.indexbox10{
width:390px;
margin:0 auto;
z-index:2;
position:relative;
top:0px;
}
.indexbox10 ul{
padding:0px;
margin:0px;}
.indexbox10 li{
padding:0px;
margin:0px;
list-style-type:none}
.indexbox11{
background-color:#014DA1;
height:2px;
margin-top:10px;
display:block;
width:100%;
}
.indexfont5{
width:100px; line-height:20px; height:20px; text-align:center; color:#08115C; font-size:20px; font-weight:bold; background-color:#fff; display:block;}
.indexbox12{
z-index:1;
width:100%;
position:relative;
top:-10px;
background-color:#FFFFFF;
border: 2px solid #D0E5FF;
	padding:22px;
	display:block;
	  border-radius: 15px;
	  min-height:421px;
}
.indexbox14{
width:374px;
overflow:hidden;
margin:0 auto;
z-index:1;
height:221px;
}
.indexbox14 img{
width:450px;
height:273px;
}
.fill{
object-fit:fill;}
.indexbox13{
position:relative;
margin-top:-45px;
font-weight:bold;
z-index:9999;
background-color:rgba(0,0,0,0.5);
 display:block;
text-align:center;
height:45px;
width:374px;
color:#FFFFFF;font-size:20px;line-height:45px;

}
.indexbox13 a{
text-decoration:none;
}
.indexbox13 .indexfont8{
color:#FFFFFF;
text-align:center;

}
.topbox6{
background-color:#01479D;
height:40px;}
.indexrightbox1{
margin-top:10px;
background-color:#08115C;
width:331px;
border-radius: 20px;
padding:10px;
padding-bottom:60px;
}
.indexrightbox2{
width:310px;
margin:0 auto;
z-index:2;
position:relative;
top:0px;
}
.indexrightbox2 ul{
padding:0px;
margin:0px;}
.indexrightbox2 li{
padding:0px;
margin:0px;
}
.indexrightfont1{
width:80px; line-height:45px; height:45px; text-align:left; color:#fff; font-size:20px; font-weight:bold; display:block;}
.indexrightfont2{
width:70px;
font-size:14px;
line-height:45px;
color:#fff;}
.indexrightfont2 a{
width:70px;
font-size:14px;
line-height:45px;
color:#fff;
text-decoration:none;}
.indexrightfont2 a:hover{
text-decoration:underline;
width:70px;
font-size:14px;
line-height:45px;
color:#fff;}
.indexrightfont3{
font-size:14px;
color:#fff;
line-height:35px;}
.indexrightfont3 a{
font-size:14px;
color:#fff;
line-height:35px;
text-decoration:none;}
.indexrightfont3 a:hover{
font-size:14px;
color:#ff6600;
line-height:35px;
text-decoration:underline;}
.indexrightfont4{
font-size:14px;
color:#fff;
line-height:35px;}


.indexrightbox6{
width:100%;
}
.indexrightbox6 ul{
padding:0px;
margin:0px;
}
.indexrightbox6 li{

padding:0px;
margin:0px;
}

.indexrightbox6 ul li:nth-child(1){list-style-image:url("../images/doc1.png");}
.indexrightbox6 ul li:nth-child(2){list-style-type:none; }
.indexbottombox1{
margin:0 auto;
width:1200px;}


.indexbottombox2{
width:1200px;
margin:0 auto;
z-index:2;
position:relative;
top:0px;
}
.indexbottombox2 ul{
padding:0px;
margin:0px;}
.indexbottombox2 li{
padding:0px;
margin:0px;
list-style-type:none}
.indexbottombox3{
margin-top:20px;
z-index:1;
width:100%;
border: 3px solid #D0E5FF;
	padding:10px;
	display:block;
	  border-radius: 15px;
}
.indexbottombox4{
width:100%;}
.indexbottombox4 ul{
margin:0px;
padding:0px;}

.indexbottombox4 li{
margin:0px;
padding:0px;
list-style-type:none;
float:left;
width:25%;}
.indexbottombox4 li img{
width:278px;
height:186px;}
.bottombox1{
width:100%;
background-color:#014DA1;
}
.bottombox2{
width:1592px;
margin:0 auto;}
.bottombox3{
width:1300px;
margin:0 auto;
}
.bottombox3 ul{
padding:0px;
margin:0px;
}
.bottombox3 li{
padding:0px;
margin:0px;
list-style-type:none;
float:left;
}

.bottombox4{
width:300px;}
.bottombox4 ul{
padding:0px;
margin:0px;
}
.bottombox4 li{
padding:0px;
margin:0px;
text-align:center;
width:50%;
list-style-type:none;
float:left;
}
.bottomfont1{
color:#FFFFFF;
fon-size:16px;
font-weight:bold;}
.select1 {
  /*ChromeÍ¬Firefoxï¿½ï¿½IEï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ò²ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ê¾ï¿½ï¿½ï¿½ï¿½Ê½ï¿½ï¿½Í?/
border: 1px solid #fff;
  /*ï¿½ï¿½Ä¬ï¿½Ïµï¿½selectÑ¡ï¿½ï¿½ï¿½ï¿½ï¿½Ê½ï¿½ï¿½ï¿½*/
  background: #014da1;
  /*appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;*/
  width: 200px;
  height:25px;
  color: #ffffff;
  text-align: right;    //ï¿½ï¿½ï¿½Ö¶ï¿½ï¿½ë·½Ê½
  text-align-last: right;    //  Í¬ï¿½ï¿½
}
.bottombox5{
width:1592px;
margin:0 auto;}
.bottombox5 ul{
padding:0px;
margin:0px; }
.bottombox5 li{
list-style-type:none;
display:block;
float:left;
height:231px;
padding:0px;
margin:0px; }
.botttombg1{
background:url(../images/39.png) no-repeat right top;
}
.bottomfont2{
font-size:30px;
font-weight:bold;
color:#FFFFFF;}
.bottombox6{
width:150px;;}
.bottombox6 ul{
padding:0px;
margin:0px;}
.bottombox6 li{
list-style-image:url("../images/doc1.png");
font-size:16px;
line-height:35px;
color:#FFFFFF;
text-align:left;
padding:0px;
margin:0px;}
.listbox1{
width:100%;
background-color:#F5FAFE;
display:block;}

.listbox2{
width:1200px;
margin:0 auto;}
.listbox2 ul{
padding:0px;
margin:0px;}
.listbox2 li{
list-style-type:none;
padding:0px;
margin:0px;}
.listleftboxfocus{
width:318px;
height:80px;
text-align:center;
display:block;
background-image:url(../images/listbg1.jpg);}
.listleftbox1{
	width:320px;
	background-color:#FFFFFF;
	border: 1px solid #D0E6FE;
}
.listfont1{
line-height:80px;
font-size:26px;
font-weight:bold;
color:#FFFFFF;}
.listleftbox2{
width:318px;
height:80px;
display:block;
background:url(../images/listbg2.png) no-repeat center bottom;
}
.listfont2{
line-height:80px;
font-size:26px;
color:#3E3E3E;
}
.listfont2 a{
line-height:80px;
text-decoration:none;
font-size:26px;
color:#3E3E3E;
}
.listfont2 a:hover{
line-height:80px;
text-decoration:underline;
font-size:26px;
color:#ff6600;
}
.listrightbox1{
background-color:#FFFFFF;
display:block;
padding:15px;border: 1px solid #D0E6FE;
}
.listrightbox2{
width:1100px;
margin:0 auto;
z-index:2;
position:relative;
top:0px;
}
.listrightbox2 ul{
padding:0px;
margin:0px;}
.listrightbox2 li{
padding:0px;
margin:0px;
list-style-type:none}
.listfont3{
font-size:20px;
color:#3E3E3E;
line-height:35px;}
.listfont3 a{
font-size:20px;
color:#3E3E3E;
line-height:35px;
text-decoration:none;}
.listfont3 a:hover{
font-size:20px;
color:#ff6600;
line-height:35px;
text-decoration:underline;}

.indexfont6{
font-size:15px;
color:#000;
line-height:32px;}


.sousuobox1{
background-color:#FFFFFF;
display:block;
padding:15px;
width:1200px;
margin:0 auto;
}

.sousuobox2{
width:1592px;
margin:0 auto;
z-index:2;
position:relative;
top:0px;
}
.sousuobox2 ul{
padding:0px;
margin:0px;}
.sousuobox2 li{
padding:0px;
margin:0px;
list-style-type:none}


.sousuobox4{
background-color:#014DA1;
height:3px;
margin-top:5px;
display:block;
width:100%;
}
.sousuofont1{
font-size:20px;
color:#014DB6;
line-height:35px;}
.sousuofont1 a{
font-size:20px;
color:#014DB6;
line-height:35px;
text-decoration:none;}
.sousuofont1 a:hover{
font-size:20px;
color:#ff6600;
line-height:35px;
text-decoration:underline;}

.sousuobox5{
width:100%;
}
.sousuobox5 ul{
padding:0px;
margin:0px;
}
.sousuobox5 li{
padding:0px;
margin:0px;
}

.sousuobox5 ul li:nth-child(1){list-style-image:url("../images/doc.jpg"); padding-left:10px; }
.sousuobox5 ul li:nth-child(2){list-style-type:none; }
.sousuobox6{
word-break:keep-all;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
.contentfont1{
line-height:60px;
width:93%;
margin:0 auto;
color:#333;
font-size:32px;
text-align:center;font-weight:100;}
.contentfont2{
line-height:50px;
color:#999;
font-size:24px;
text-align:center;
font-weight:100;}
.contentbox1{
 width:810px;
 border: 1px solid #E7E7E7;
 height:1px;
 display:block;
 margin:0 auto;
}

.memberfont1{
line-height:45px; height:45px; text-align:left; color:#014DA1; font-size:22px; font-weight:bold; background-color:#fff; display:block;}

.memberbox1{
width:1060px;
margin:0 auto;}
.memberbox1 ul{
padding:0px;
margin:0px;}
.memberbox1 li{
float:left;
width:171px;
height:40px;
margin-top:5px;
margin-left:5px;
list-style-type:none;
display:block;
text-align:center;
background-color:#F5FAFF;
}
.memberfont2{
color:#333333;
font-size:16px;
line-height:40px;
text-align:center;}



.font1{
line-height:45px; height:45px; text-align:left; color:#08115C; font-size:26px; font-weight:bold; background-color:#fff; display:block; padding:0px 10px; width:fit-content;
width:-webkit-fit-content;
width:-moz-fit-content;
position:relative;
top:0px;
z-index:9;}

.box1{
width:99%;

}

.box2{
width:100%;
text-align:right;
padding-right:15px;
}
.font2{
width:100%;
text-align:right;
line-height:40px;
color:#666;
font-size:16px;
text-decoration:none;
}
.font2 a{
width:100%;
text-align:right;
line-height:40px;
color:#666;
font-size:16px;
text-decoration:none;
}
.font2 a:hover{
width:100%;
text-align:right;
line-height:40px;
color:#666;
font-size:16px;
text-decoration:underline;
}

.box3{
z-index:7;
background-color:#014DA1;
height:3px;
position:relative;
top:-22px;
display:block;
width:100%;
}
.font3{
text-align:left;}
.font33{
text-align:center;}


.font4{
font-size:15px;
color:#666;
line-height:35px;}
.font4 a{
font-size:15px;
color:#666;
line-height:35px;
text-decoration:none;}
.font4 a:hover{
font-size:15px;
color:#ff6600;
line-height:35px;
text-decoration:underline;}
.memberbox2{
	width:96%;
	margin:0 auto;
	height:50px;
	border: 1px solid #CAE0F3;
	background-color:#F1F7FD;
	display:block;
	text-align:left;
	padding:0px 15px;
	border-radius:6px;
	
}

.memberbox222{
	width:90%;
	margin:0 auto;
	height:50px;
	border: 1px solid #CAE0F3;
	background-color:#F1F7FD;
	display:block;
	text-align:left;
	padding:0px 15px;
	border-radius:6px;
	
}
.memberbox3{
	width:150px;
	padding-left:15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #093FA3;
	line-height:48px;
	color:#093FA3;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}
.memberbox4{
width:96%;
	margin:0 auto;
	margin-top:25px;
	border: 1px dashed #CAE0F3;
	padding:8px 15px;
	border-radius:6px;
	
}
.memberbox5{
width:755px;
margin:0 auto;}
.memberbox5 ul{
margin:0px;
padding:0px;}
.memberbox5 li{
	width:50%;
	list-style-type:none;
	background:url(../images/doc2.png) no-repeat left center;
	float:left;
	margin:0px;
	padding-left:25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CAE0F3;
	text-align:left;
}
.memberfont3{
color:#093FA3;
font-size:16px;
line-height:40px;
}
.memberfont3 a{
color:#093FA3;
font-size:16px;
text-decoration:none;
line-height:40px;
}
.memberfont3 a:hover{
color:#ff6600;
font-size:16px;
text-decoration:underline;
line-height:40px;
}
.bottom1{
margin-top:50px;
width:100%;
height:60px;
background-color:#01479D;}
.bottom2{
width:1200px;
margin:0 auto;}
.bottom2 ul{
margin:0px;
padding:0px;}
.bottom2 ul{
margin:0px;
padding:0px;}
.bottom2 li{
text-align:center;
width:33%;
margin:0px;
float:left;
list-style-type:none;
padding:0px;}
.bottom3{
width:100%;
background-color:#08115C;
padding-top:30px;
padding-bottom:40px;}
.bottom4{
font-size:14px;
color:#FFFFFF;
line-height:18px;}

.bottom4 a{
font-size:14px;
color:#FFFFFF;
line-height:18px;
text-decoration:none;}
.bottom4 a:hover{
font-size:14px;
color:#FFFFFF;
line-height:18px;
text-decoration:underline;}
.bottom5{
width:200px;
margin:0 auto;
}
.bottom5 ul{
padding:0px;
margin:0px;}
.bottom5 li{
padding:0px;
text-align:center;
margin:0px;
float:left;
width:50%;
list-style-type:none;}

.index1{
width:100%;
background-color:#F6F9FF;
padding-top:25px;
padding-bottom:25px;}
.mapbox1{
width:1000px;
padding-top:30px;
margin:0 auto;
}
.mapbox1 ul{
padding:0px;
margin:0px;}
.mapbox1 li{
list-style-type:none;
float:left;
width:25%; text-align:left;



margin:0px;}
.mapbox2{}
.mapfont3{
margin-left:10px;
color:#093FA3;
font-size:16px;
line-height:40px;
}
.mapfont3 a{
margin-left:10px;
color:#093FA3;
font-size:16px;
text-decoration:none;
line-height:40px;
}
.map3 a:hover{
margin-left:10px;
color:#ff6600;
font-size:16px;
text-decoration:underline;
line-height:40px;
}